ignite-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexey Kuznetsov <akuznet...@gridgain.com>
Subject Re: Update scala to 2.11.7 and spark to 1.5.2
Date Thu, 26 Nov 2015 02:55:51 GMT
Cos, not sure that I understand what do you mean...

I looked into sparck pom.xml and see that they also use scala 2.11.7
 and also in scala 2.11.7 release notes I see "A 300x more embeddable Scala
REPL, brought to you by a team effort with Apache Spark. "

Scala 2.11.7 is a bugfix update and I think it is safe to update Ignite
from scala 2.11.2 to scala 2.11.7

Could you tell us what is wrong from your point of view?

On Thu, Nov 26, 2015 at 9:33 AM, Konstantin Boudnik <cos@apache.org> wrote:

> Did Spark do it again and bumped the SDK version inside of a subminor
> release?
> I guess it's time to simply get over the fact that some people just never
> learn ;(
>
> Cos
>
> On Tue, Nov 24, 2015 at 04:53PM, Alexey Kuznetsov wrote:
> > Hi!
> >
> > How about to update dependencies?
> >
> > scala to 2.11.7 and spark to 1.5.2
> >
> > Any objections?
> >
> > If no I will create issue and update.
> > --
> > Alexey Kuznetsov
> > GridGain Systems
> > www.gridgain.com
>



-- 
Alexey Kuznetsov
GridGain Systems
www.gridgain.com

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message